[Common]
FolderName=Plugins.Manager
AppName=Plugin Manager
AppName_2052=插件管理器
AppName_1028=外掛管理器
AppGUID={CB35D7F4-FD78-4488-9489-B73DF49CACB6}
AppType=PluginManager
AppVersion=1.15
PluginCount=1
HiddenPlugin=1
SupportVersion=2

[Plugin_0]
MenuType=Tools
Caption=Plugin Manager...
Caption_2052=插件管理器...
Caption_1028=外掛管理器...
GUID={990EEC05-144B-4BC8-AB90-22CBDBAC66DF}
ScriptFileName=script/boot.js
Type=ExecuteScript
BeginGroup=0

[PluginConfig_0]
openMode=0
clickMode=0
groupMode=0

[Strings]

LCID_CHECK=default
LCID_CHECK_2052=2052
LCID_CHECK_1028=1028

FONT_SET=Arial,Helvetica,Sans-serif
FONT_SET_2052='宋体',Arial,Helvetica,Sans-serif
FONT_SET_1028='細明體',Arial,Helvetica,Sans-serif

pluginList=Plugin List
pluginOption=Option
pluginGetMore=More Plugins
pluginCaption=Plugin Name
pluginOperate=Operation
pluginUnnamed=Unnamed plugin
markDisabled=Disabled
systemPlugin=System
groupPluginExpand=Expand
groupPluginShrink=Shrink
operateEnable=Enable
operateDisable=Disable
operateUninstall=Uninstall
operateSystemUninstall=This is a SYSTEM plugin, please make sure you know what you are uninstalling, continue ?
operateCheckUninstall=Are you sure you want to uninstall the plugin [ % ] ?
operateUninstallNotExists=Error ! Plugin folder not exists
operateUninstallComplete=Uninstall complete
operateLocation=Location
optionDisplayMode=Display
optionDisplayWindow=Open in window
optionDisplayWizTab=Open in Wiz tab
optionClickMode=Open plugin folder
optionClickSignle=Signle click
optionClickDouble=Double click
optionGroupMode=Plugin List
optionGroupSamePlugin=Group same Plugins (by GUID)
optionSubmit=Submit
optionSubmitComplete=You settings have been changed

pluginList_2052=插件
pluginOption_2052=设置
pluginGetMore_2052=更多插件
pluginCaption_2052=插件名称
pluginOperate_2052=操作
pluginUnnamed_2052=不具名插件
markDisabled_2052=已禁用
systemPlugin_2052=系统插件
groupPluginExpand_2052=展开群组
groupPluginShrink_2052=收合群组
operateEnable_2052=运行
operateDisable_2052=禁用
operateUninstall_2052=卸载
operateSystemUninstall_2052=这是一个系统插件，强制卸载可能影响系统稳定，并导致部份功能无法使用，确认继续？
operateCheckUninstall_2052=确认要卸载插件 [ % ] 吗？
operateUninstallNotExists_2052=卸载失败！插件目录不存在
operateUninstallComplete_2052=卸载完成
operateLocation_2052=目录
optionDisplayMode_2052=面板开启方式
optionDisplayWindow_2052=视窗开启
optionDisplayWizTab_2052=Wiz 页签开启
optionClickMode_2052=目录开启方式
optionClickSignle_2052=滑鼠单击
optionClickDouble_2052=滑鼠双击
optionGroupMode_2052=列表
optionGroupSamePlugin_2052=合并显示相同插件 (依据 GUID)
optionSubmit_2052=确认
optionSubmitComplete_2052=选项已保存

pluginList_1028=外掛列表
pluginOption_1028=選項
pluginGetMore_1028=更多外掛
pluginCaption_1028=外掛名稱
pluginOperate_1028=操作
pluginUnnamed_1028=未命名外掛
markDisabled_1028=已停用
systemPlugin_1028=系統外掛
groupPluginExpand_1028=展開群組
groupPluginShrink_1028=摺疊群組
operateEnable_1028=啟用
operateDisable_1028=停用
operateUninstall_1028=移除
operateSystemUninstall_1028=這是一個核心外掛，強制移除可能影響系統穩定，並導致部份功能無法使用，確定要繼續嗎？
operateCheckUninstall_1028=確定移除外掛 [ % ] 嗎？
operateUninstallNotExists_1028=移除失敗！外掛資料夾不存在
operateUninstallComplete_1028=外掛已移除
operateLocation_1028=資料夾
optionDisplayMode_1028=面板開啟方式
optionDisplayWindow_1028=視窗開啟
optionDisplayWizTab_1028=Wiz 頁籤開啟
optionClickMode_1028=資料夾開啟方式
optionClickSignle_1028=滑鼠點擊
optionClickDouble_1028=滑鼠按兩下
optionGroupMode_1028=列表
optionGroupSamePlugin_1028=合併顯示相同的外掛 (依據 GUID)
optionSubmit_1028=確認
optionSubmitComplete_1028=設定已儲存


Title=Plugin Manager
Title_2052=插件管理器
Title_1028=外掛管理器